<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Sjabloon:Navigatie zoogdieren</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Sjabloon:Navigatie_zoogdieren"/>
<meta name="wx_page_id" content="158873"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sjabloon:Navigatie zoogdieren" id="wxsec1"><h1 class="pagetitle" id="wx1">Sjabloon:Navigatie zoogdieren</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Navigatie" page_id="149221"/>
<table class="navigatiesjabloon" style="width:100%; clear:both; margin-top:1em; margin-bottom:-7px; border:1px solid #aaaaaa; background-color:#f8f8f8;" cellpadding="0" id="wx2">
<tr id="wx3">
<th style="width:100%; font-size:95%; padding-bottom:2px; text-align:center; background-color: #ddeef8; color:black;" id="wx4">
<p id="wx5">Orden van <a href="/wnl/Zoogdieren" title="Zoogdieren" wx:linktype="known" wx:pagename="Zoogdieren" wx:page_id="1976" id="wx6">zoogdieren</a></p>
</th>
<td valign="top" rowspan="2" id="wx7"><a href="/wnl/Afbeelding:ZoogdierIcoon.png" title="Olifant" wx:linktype="image" wx:pagename="Afbeelding:ZoogdierIcoon.png" id="wx8"><img src="/wnl/Afbeelding:ZoogdierIcoon.png" alt="Olifant" width="50" id="wx9"/></a></td>
</tr>

<tr id="wx10">
<td align="center" style="font-size:90%; padding:0px 3px 0px 3px;" colspan="1" id="wx11">
<p id="wx12"><a href="/wnl/Cloacadieren" title="Cloacadieren" wx:linktype="known" wx:pagename="Cloacadieren" wx:page_id="206704" id="wx13">Cloacadieren</a> - <a href="/wnl/Opossums" title="Opossums" wx:linktype="known" wx:pagename="Opossums" wx:page_id="6167" id="wx14">Opossums</a> - <a href="/wnl/Opossummuizen" title="Opossummuizen" wx:linktype="known" wx:pagename="Opossummuizen" wx:page_id="191413" id="wx15">Opossummuizen</a> - <a href="/wnl/Microbiotheriidae" title="Microbiotheriidae" wx:linktype="known" wx:pagename="Microbiotheriidae" wx:page_id="191387" id="wx16">Microbiotheria</a> - <a href="/wnl/Roofbuideldieren" title="Roofbuideldieren" wx:linktype="known" wx:pagename="Roofbuideldieren" wx:page_id="191426" id="wx17">Roofbuideldieren</a> - <a href="/wnl/Buideldassen" title="Buideldassen" wx:linktype="known" wx:pagename="Buideldassen" wx:page_id="195229" id="wx18">Buideldassen</a> - <a href="/wnl/Buidelmollen" title="Buidelmollen" wx:linktype="known" wx:pagename="Buidelmollen" wx:page_id="191438" id="wx19">Buidelmollen</a> - <a href="/wnl/Klimbuideldieren" title="Klimbuideldieren" wx:linktype="known" wx:pagename="Klimbuideldieren" wx:page_id="6168" id="wx20">Klimbuideldieren</a> - <a href="/wnl/Tenreks_en_goudmollen" title="Tenreks en goudmollen" wx:linktype="known" wx:pagename="Tenreks_en_goudmollen" wx:page_id="115168" id="wx21">Tenreks en goudmollen</a> - <a href="/wnl/Springspitsmuizen" title="Springspitsmuizen" wx:linktype="known" wx:pagename="Springspitsmuizen" wx:page_id="195233" id="wx22">Springspitsmuizen</a> - <a href="/wnl/Buistandigen" title="Buistandigen" wx:linktype="known" wx:pagename="Buistandigen" wx:page_id="606856" id="wx23">Buistandigen</a> - <a href="/wnl/Klipdasachtigen" title="Klipdasachtigen" wx:linktype="known" wx:pagename="Klipdasachtigen" wx:page_id="195217" id="wx24">Klipdasachtigen</a> - <a href="/wnl/Slurfdieren" title="Slurfdieren" wx:linktype="known" wx:pagename="Slurfdieren" wx:page_id="1448" id="wx25">Slurfdieren</a> - <a href="/wnl/Zeekoeien" title="Zeekoeien" wx:linktype="known" wx:pagename="Zeekoeien" wx:page_id="53479" id="wx26">Zeekoeien</a> - <a href="/wnl/Luiaarden_en_miereneters" title="Luiaarden en miereneters" wx:linktype="known" wx:pagename="Luiaarden_en_miereneters" wx:page_id="198062" id="wx27">Luiaarden en miereneters</a> - <a href="/wnl/Gordeldierachtigen" title="Gordeldierachtigen" wx:linktype="known" wx:pagename="Gordeldierachtigen" wx:page_id="198066" id="wx28">Gordeldierachtigen</a> - <a href="/wnl/Insecteneters" title="Insecteneters" wx:linktype="known" wx:pagename="Insecteneters" wx:page_id="809" id="wx29">Insecteneters</a> - <a href="/wnl/Vleermuizen" title="Vleermuizen" wx:linktype="known" wx:pagename="Vleermuizen" wx:page_id="33120" id="wx30">Vleermuizen</a> - <a href="/wnl/Schubdierachtigen" title="Schubdierachtigen" wx:linktype="known" wx:pagename="Schubdierachtigen" wx:page_id="195235" id="wx31">Schubdierachtigen</a> - <a href="/wnl/Roofdieren" title="Roofdieren" wx:linktype="known" wx:pagename="Roofdieren" wx:page_id="6129" id="wx32">Roofdieren</a> - <a href="/wnl/Onevenhoevigen" title="Onevenhoevigen" wx:linktype="known" wx:pagename="Onevenhoevigen" wx:page_id="124619" id="wx33">Onevenhoevigen</a> - <a href="/wnl/Evenhoevigen" title="Evenhoevigen" wx:linktype="known" wx:pagename="Evenhoevigen" wx:page_id="124634" id="wx34">Evenhoevigen</a> - <a href="/wnl/Walvissen" title="Walvissen" wx:linktype="known" wx:pagename="Walvissen" wx:page_id="19935" id="wx35">Walvissen</a> - <a href="/wnl/Knaagdieren" title="Knaagdieren" wx:linktype="known" wx:pagename="Knaagdieren" wx:page_id="14942" id="wx36">Knaagdieren</a> - <a href="/wnl/Haasachtigen" title="Haasachtigen" wx:linktype="known" wx:pagename="Haasachtigen" wx:page_id="23692" id="wx37">Haasachtigen</a> - <a href="/wnl/Huidvliegers" title="Huidvliegers" wx:linktype="known" wx:pagename="Huidvliegers" wx:page_id="178692" id="wx38">Huidvliegers</a> - <a href="/wnl/Toepaja%27s" title="Toepaja's" wx:linktype="known" wx:pagename="Toepaja's" wx:page_id="195275" id="wx39">Toepaja's</a> - <a href="/wnl/Primaten" title="Primaten" wx:linktype="known" wx:pagename="Primaten" wx:page_id="1446" id="wx40">Primaten</a><br id="wx41"/>
<a href="/wnl/Afbeelding:Portal.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Portal.svg" id="wx42"><img src="/wnl/Afbeelding:Portal.svg" alt="" width="25" id="wx43"/></a> <i id="wx44"><a href="/wnl/Portaal:Zoogdieren" class="new" title="Portaal:Zoogdieren" wx:linktype="unknown" wx:pagename="Portaal:Zoogdieren" id="wx45">Portaal Zoogdieren</a> - <a href="/wnl/Zoogdieren#Indeling" title="Zoogdieren" wx:linktype="known" wx:pagename="Zoogdieren" wx:page_id="1976" wx:fragment="Indeling" id="wx46">Indeling van de zoogdieren</a> - <a href="/wnl/Lijst_van_zoogdieren_met_Nederlandse_namen" title="Lijst van zoogdieren met Nederlandse namen" wx:linktype="known" wx:pagename="Lijst_van_zoogdieren_met_Nederlandse_namen" wx:page_id="265591" id="wx47">Overzicht Nederlandse namen van zoogdieren</a></i></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Sjabloon%3ANavigatie_zoogdieren" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx48">Categorie</a>: <span dir="ltr" id="wx49"><a href="/wnl/Categorie:Sjablonen_voor_dieren" title="Categorie:Sjablonen voor dieren" wx:linktype="known" wx:pagename="Categorie:Sjablonen_voor_dieren" wx:page_id="339724" id="wx50">Sjablonen voor dieren</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titel">
<p id="wx51">Orden van <a href="/wnl/Zoogdieren" title="Zoogdieren" wx:linktype="known" wx:pagename="Zoogdieren" wx:page_id="1976" id="wx52">zoogdieren</a></p>
</wx:argument><wx:argument name="afb_groot">
<a href="/wnl/Afbeelding:ZoogdierIcoon.png" title="Olifant" wx:linktype="image" wx:pagename="Afbeelding:ZoogdierIcoon.png" id="wx53"><img src="/wnl/Afbeelding:ZoogdierIcoon.png" alt="Olifant" width="50" id="wx54"/></a>
</wx:argument><wx:argument name="inhoud">
<a href="/wnl/Cloacadieren" title="Cloacadieren" wx:linktype="known" wx:pagename="Cloacadieren" wx:page_id="206704" id="wx55">Cloacadieren</a>
<p id="wx56">- <a href="/wnl/Opossums" title="Opossums" wx:linktype="known" wx:pagename="Opossums" wx:page_id="6167" id="wx57">Opossums</a> - <a href="/wnl/Opossummuizen" title="Opossummuizen" wx:linktype="known" wx:pagename="Opossummuizen" wx:page_id="191413" id="wx58">Opossummuizen</a> - <a href="/wnl/Microbiotheriidae" title="Microbiotheriidae" wx:linktype="known" wx:pagename="Microbiotheriidae" wx:page_id="191387" id="wx59">Microbiotheria</a> - <a href="/wnl/Roofbuideldieren" title="Roofbuideldieren" wx:linktype="known" wx:pagename="Roofbuideldieren" wx:page_id="191426" id="wx60">Roofbuideldieren</a> - <a href="/wnl/Buideldassen" title="Buideldassen" wx:linktype="known" wx:pagename="Buideldassen" wx:page_id="195229" id="wx61">Buideldassen</a> - <a href="/wnl/Buidelmollen" title="Buidelmollen" wx:linktype="known" wx:pagename="Buidelmollen" wx:page_id="191438" id="wx62">Buidelmollen</a> - <a href="/wnl/Klimbuideldieren" title="Klimbuideldieren" wx:linktype="known" wx:pagename="Klimbuideldieren" wx:page_id="6168" id="wx63">Klimbuideldieren</a> - <a href="/wnl/Tenreks_en_goudmollen" title="Tenreks en goudmollen" wx:linktype="known" wx:pagename="Tenreks_en_goudmollen" wx:page_id="115168" id="wx64">Tenreks en goudmollen</a> - <a href="/wnl/Springspitsmuizen" title="Springspitsmuizen" wx:linktype="known" wx:pagename="Springspitsmuizen" wx:page_id="195233" id="wx65">Springspitsmuizen</a> - <a href="/wnl/Buistandigen" title="Buistandigen" wx:linktype="known" wx:pagename="Buistandigen" wx:page_id="606856" id="wx66">Buistandigen</a> - <a href="/wnl/Klipdasachtigen" title="Klipdasachtigen" wx:linktype="known" wx:pagename="Klipdasachtigen" wx:page_id="195217" id="wx67">Klipdasachtigen</a> - <a href="/wnl/Slurfdieren" title="Slurfdieren" wx:linktype="known" wx:pagename="Slurfdieren" wx:page_id="1448" id="wx68">Slurfdieren</a> - <a href="/wnl/Zeekoeien" title="Zeekoeien" wx:linktype="known" wx:pagename="Zeekoeien" wx:page_id="53479" id="wx69">Zeekoeien</a> - <a href="/wnl/Luiaarden_en_miereneters" title="Luiaarden en miereneters" wx:linktype="known" wx:pagename="Luiaarden_en_miereneters" wx:page_id="198062" id="wx70">Luiaarden en miereneters</a> - <a href="/wnl/Gordeldierachtigen" title="Gordeldierachtigen" wx:linktype="known" wx:pagename="Gordeldierachtigen" wx:page_id="198066" id="wx71">Gordeldierachtigen</a> - <a href="/wnl/Insecteneters" title="Insecteneters" wx:linktype="known" wx:pagename="Insecteneters" wx:page_id="809" id="wx72">Insecteneters</a> - <a href="/wnl/Vleermuizen" title="Vleermuizen" wx:linktype="known" wx:pagename="Vleermuizen" wx:page_id="33120" id="wx73">Vleermuizen</a> - <a href="/wnl/Schubdierachtigen" title="Schubdierachtigen" wx:linktype="known" wx:pagename="Schubdierachtigen" wx:page_id="195235" id="wx74">Schubdierachtigen</a> - <a href="/wnl/Roofdieren" title="Roofdieren" wx:linktype="known" wx:pagename="Roofdieren" wx:page_id="6129" id="wx75">Roofdieren</a> - <a href="/wnl/Onevenhoevigen" title="Onevenhoevigen" wx:linktype="known" wx:pagename="Onevenhoevigen" wx:page_id="124619" id="wx76">Onevenhoevigen</a> - <a href="/wnl/Evenhoevigen" title="Evenhoevigen" wx:linktype="known" wx:pagename="Evenhoevigen" wx:page_id="124634" id="wx77">Evenhoevigen</a> - <a href="/wnl/Walvissen" title="Walvissen" wx:linktype="known" wx:pagename="Walvissen" wx:page_id="19935" id="wx78">Walvissen</a> - <a href="/wnl/Knaagdieren" title="Knaagdieren" wx:linktype="known" wx:pagename="Knaagdieren" wx:page_id="14942" id="wx79">Knaagdieren</a> - <a href="/wnl/Haasachtigen" title="Haasachtigen" wx:linktype="known" wx:pagename="Haasachtigen" wx:page_id="23692" id="wx80">Haasachtigen</a> - <a href="/wnl/Huidvliegers" title="Huidvliegers" wx:linktype="known" wx:pagename="Huidvliegers" wx:page_id="178692" id="wx81">Huidvliegers</a> - <a href="/wnl/Toepaja%27s" title="Toepaja's" wx:linktype="known" wx:pagename="Toepaja's" wx:page_id="195275" id="wx82">Toepaja's</a> - <a href="/wnl/Primaten" title="Primaten" wx:linktype="known" wx:pagename="Primaten" wx:page_id="1446" id="wx83">Primaten</a><br id="wx84"/>
<a href="/wnl/Afbeelding:Portal.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Portal.svg" id="wx85"><img src="/wnl/Afbeelding:Portal.svg" alt="" width="25" id="wx86"/></a> <i id="wx87"><a href="/wnl/Portaal:Zoogdieren" class="new" title="Portaal:Zoogdieren" wx:linktype="unknown" wx:pagename="Portaal:Zoogdieren" id="wx88">Portaal Zoogdieren</a> - <a href="/wnl/Zoogdieren#Indeling" title="Zoogdieren" wx:linktype="known" wx:pagename="Zoogdieren" wx:page_id="1976" wx:fragment="Indeling" id="wx89">Indeling van de zoogdieren</a> - <a href="/wnl/Lijst_van_zoogdieren_met_Nederlandse_namen" title="Lijst van zoogdieren met Nederlandse namen" wx:linktype="known" wx:pagename="Lijst_van_zoogdieren_met_Nederlandse_namen" wx:page_id="265591" id="wx90">Overzicht Nederlandse namen van zoogdieren</a></i></p>
</wx:argument></wx:templatearguments>
</html>
